Subject: Fathers-Straight Shooters
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 20 Jul 2003 08:00:51 +1000

Issue No. 47-21st July, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

We have had some real breakthroughs as we work towards the National Strategic Conference on Fatherhood on the 18th & 19th August 2003, in Parliament House.  One of those breakthroughs is confirming Adrienne Burgess as our keynote speaker at the Conference.  Adrienne was one of the four co-founders of Fathers Direct in the UK, an organisation that is very similar to the Fatherhood Foundation.  Fathers Direct’s main focus is to help fathers reconnect with their children.  Check them out at:  www.fathersdirect.com.

Fathers Direct started after Adrienne Burgess published her book, ‘Fatherhood Reclaimed - The Making of the Modern Father’, in 1997.  Unfortunately the book is out of print, but let me share with you some important insights.

‘Men in pre-industrial Britain had regularly, if sporadically, undertaken domestic tasks to release their wives for paid work within or near their homes.  During a hard winter in Wales in 1789, for example, a Richard Jones reported that “My father did the housework in addition to the work on the farm and my mother knitted”.  And in England in 1795 an eyewitness account recorded that, “In the long winter evenings the husband cobbles shoes, mends the family clothes and attends the children while the wife spins.”

Tho lazy the proud Prelate’s fed

This Curate eats no idle bread

His wife is washing-‘Tis his lot

To pare the turnips, watch the pot:

He reads and hears his son read out;

And rocks the cradle with his foot.

The Welsh Curate c.1760’

Another piece of fascinating information is the story of the Aka Pygmies deep in the African Congo.

‘Aka fathers do more infant care-giving than fathers in any other known society. On average, they hold or are within arms reach of, their infants 47 percent of the time. They often take the child along when they go drinking palm wine and may hold it close to their bodies for up to two hours during daylight hours.  At night if the baby cannot be comforted by nursing, they are often the ones to settle it.  Aka fathers clean their babies and wipe their bottoms, and if the mothers aren’t around and the infant wants to nurse, will offer their own nipples for a soothing, if temporary suck.  Could this provide an answer to the vexed question: “Why do men have nipples!”

Lovework

Don’t drink too much palm wine, but if you do, take your babies with you.  But seriously, maybe we can learn something from Adrienne’s research and that is that our nipples could be useful and that hanging out with our babies and rocking cradles is cool.  Remember – ‘the hand that rocks the cradle rules the world!’  So make sure you get a turn this week.  But keep away from that palm wine, its strong stuff!

Yours for cradle-rocking  dads

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – I’LL HAVE WHAT

SHE’S HAVING!

by Paul Sloan

Who remembers that advertisement on television; where a woman in the restaurant displays publicly and quite noisily her enjoyment of whatever it is she is consuming, and one of the other guests thinks she should have some of the same? Dumb ad, but cleverly touches that area in everyone’s life, where we wish for those (often material) things that everyone else had.

I had a mate at school that was an only child, and he got everything. I can still remember in such fine detail that huge pool table he had, the COLOUR television he had in his room, and how he would have money lying all over the place. My parents had a black and white television, a table that was used for meals, and money…very little. I remember jumping into his car one day, got his licence earlier then me (probably paid for that too), and there was ten dollars just lying on the floor of the car!!! Ten Bucks…what I couldn’t do with $10!  It meant nothing to him. Often I would whinge to my parents that I needed more pocket money, or how ‘everyone’ at school had a colour TV now, or how Levi’s were the jeans I should be wearing. Couldn’t they understand that these things were essential, and all you had to do was just go to the shop and buy them?

Well…now it’s my turn. My eldest is nearly 13, and the time has come to be cool, although trends and fashions have changed a little to my days. I watch my son walking to his class after I drop him off, and straight away he lowers his shorts way down, I mean way down, and you must have the boxer shorts exposed for some reason. What’s going on there? And the other strange phenomenon I’ve been privy too is the hair fashion today. My son will not brush his hair. And if a comb does go near it, then flat is the way to go…flatten it down in a way that would make Norman Gunston envious. I like to reinforce to him every so often, that if he doesn’t want girls to look at him, then he is going about it the right way. He assures me that’s not the reason…everyone wears it like that dad! And don’t get me started on modern technology. EVERYONE at school has a Sony Play Station 2, or an X Box…so Dad, why don’t we? I estimate at least once a month I get the “Hey dad, Play Station 2’s are on special at Kmart, 20% off…Dad, you can save this much!! Wow, why didn’t someone tell me? I wouldn’t have brought the food this week, or paid the electricity bill…instead purchased that essential piece of machinery that all good homes must have.

I know, it happens in every home today. I do it myself; I want the newest car, a surfboard every 3 months, a bigger house, another pair of Colorado’s…it doesn’t stop. Every Saturday I buy the local paper, and it has a massive real estate section. As soon as my wife sees me with this at the coffee table, she gets worried. Because, after a little while I’ll point out a bargain to her,'honey this is a steal' Maybe we should invest; the bank will see us through. My wife’s reply of…“Why can’t you just be satisfied with what you have?” is followed by the gentle shutting of the front door. Why aren’t we satisfied? Is it a male thing? Is it just human nature? I mean, we do live in the lucky country after all, and we are able to borrow a lot more money these days; everything is within reach.

Goes to show, the old saying of ‘The grass is always greener’ rings true. Sure, it’s a good thing to have dreams and desires, but yearning for those items of materiality will only fill the void temporarily. Simple pleasures are often the one’s remembered most. Don’t have what she’s having, have what your family needs. Try Love; Time; Sharing; Picnics; Talk; Laughter; Walks; Hugs…“that lady” in the restaurant might then want what you are having.

Till next time, PAUL

_______________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged one, nine and eleven years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

Calling all Grandfathers

by Ivan Nosworthy

Our nation needs grandfathers!!

It is very interesting to note that our Government is trying to persuade older people to continue to work past their 65 years.  They realise that the workplace is missing out on the strength and wisdom and experience of the older men. Our younger generation needs to hear of our experiences.

Today, unfortunately, we hear the word 'celebrities'.  The world is full of celebrities, propped up by the media and made to look good.  You are a 'celebrity' if you make lots of money, socialise and get your name in the papers.   This makes you a 'hero'...

What our nation needs is grandfathers, heroes, who have stood up for principles that have taken them through their lives.  We can build up the nation and give into it rather than take from it.

Grandfathers know that to get a good crop takes a lot of hard work and commitment to reap the harvest.  You can't just keep collecting the harvest without work.  Material things have become more important than character.  The motto is to get as much as you can through whatever means you can and it doesn't matter who you hurt along the way.

Grandfathers, you are needed!! You don't need a lot of money or notoriety to be a good grandfathers.  Just be yourself.  You need to invest in the grey army.  It has taken a lot of blood, sweat and tears to become a grandfather - don't waste your God-given time, spend it wisely - get with your grandchildren and talk with them.  Don't just talk about the good-old-days but talk out of your wisdom and experiences.  Tell them what a privilege it is to be alive.  Show them how they can succeed by showing honour and respect for their country and for leadership, to work hard and respect others.  Once a hand shake was your word and the deal was complete.

Come on - we are living in exciting times.  If you are a praying man, pray for your grand children and for the youth of our nation to be pioneers for a strong, pure and moral nation.

The word 'grand' means - admirable, dignified, distinguished, lordly, majestic, noble, stately, superb, tops - That's what you are grandfathers.  Rise up, God needs you - your country needs you and our young people need you to be their heroes.

Ivan Nosworthy

[email-masked]

_________________________________________________________

Ivan and his wife Lorraine have been married for 45 years, have three children and nine grand children.

Back to top

Laughter

Worried Dad said' I've got so many worries that if anything bad happens today it will be two weeks before I can worry about it.'

A three year old boy went with his dad to see a new litter of kittens. On returning home, he breathlessly informed his mother,'ther were two boy kittens and two girl kittens'.

'How did you know that?' his mother asked.

'Daddy picked them up and looked underneath', he replied.

'I think its printed on the bottom'.

________________________________________________________

A ten year old girl had heard about some students getting expelled or suspended from school and did not understand what it meant. She went to her father and asked, 'dad, what does it mean to be suspended from school?'

Her father answered,'It means that you have to do your schoolwork at  home standing up'

This led to another question,'But Dad, why standing up?'

The father concluded,' because a certain portion of your body is too sore to sit on.'

_______________________________________________________

If Noah had been wise he would have swatted those two flies.

Back to top

Single Dads

The Inquisition

By Roland Foster

During the inquisitions of the medieval age, the first question asked of the heretic by the inquisitor was, “Do you know why you’re here?”  Whatever the answer given by the accused, it was usually enough to condemn them.

When interviewed by the Family Court appointed counsellor conducting the court-ordered family report, the first question asked of my children was, “Do you know why you’re here?”  The counsellor's response to their answers, her interpretations, clarification and further explanations, set the context and purpose of the interviews: they were required to pass judgement on my capacity as a father.  The implication, of course, was that it was necessary for my competency to be investigated, and therefore, since it was necessary, there must be inadequacies that need to be uncovered.  It was required of my children that they be the ones responsible for doing this.  Once allotted this task, they were then prompted and directed in their thinking by leading questions, suggestions and a series of questions leading to the counsellor’s prejudices, presuppositions and aspirations being satisfied.

The questions, isolated from their context, and on the surface, appear innocent enough.  However placed within the context of the family report, the questions are delivered with an unspoken understanding of what is really being asked.  So the question, “What do you like about Dad’s place?”  (the assumption here is that its ‘Dad’s’ place, not ‘their’ place, i.e. they don’t belong there) was followed by the question, “What would you like to change about Dad’s place?”  This was paraphrased by one of my children who told me she was asked, “What don’t you like about Dad’s place?”  She obviously had a clear perception of the underlying meaning and intention of the question: it was to elicit negative comments about Dad’s place and by implication, Dad.  These questions introduce to the children the idea that they need to consider, or discover, something that needs to be changed and that shouldn’t be liked.  Having been delivered this perception, the children were invited to develop a wish list without the normal constraints imposed by social, practical, financial and cultural considerations.  Through this method the counsellor attempted to create in them a sense of dissatisfaction and an attitude of judgement.

The manipulation of my children during the family report process was designed to achieve a predetermined outcome.  It had an adverse impact that was clearly apparent in the confusion, insecurity and uncertainty expressed in the behaviour of one of my children.  I am hopeful though, that this destructive effect of the family report process will be tempered by the good relationship I have with my children and by my refusal to co-operate with the family report counsellor.

The medieval inquisitors had a reputation for successfully turning son against father, and mother against daughter.  This is not dissimilar to the questions from Family Court counsellors.

The fact that one million Australian children are living without their fathers is no accident.  Much of this is a deliberate outcome of the social engineering activities of the Family Court of Australia.

_______________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Fathers who are not

By Ron Hellyer

In such a troubled world it is often difficult to get the truth about anything except what the Bible says or setup a multi million-dollar HIH enquiry to determine the truth.

Trevor Goddard, the Aussie actor and reformed criminal who played Commander Mic Brumby in the TV series JAG died on June 8 this year, probably by suicide, evidence revealed.

He was 40 years old and had two boys and lived in Hollywood.

WELL, the truth was revealed in a most unusual way at his memorial wake in Hollywood. His father, Eric, informed the gathering of 400 that Trevor was not Australian, but English, a landscape gardener from Kent.

The obituaries had all been printed stating Trevor as an Aussie; his publicist and lawyer didn’t even know.

Mr Goddard was a detective chief inspector in the London police and wanted to set his son’s record straight saying, “ Now he’s gone it is not right for his children to carry the legacy that he had criminal convictions…the truth should be told.”

The truth is so powerful, it can set us free. The release that Trevor’s father gave to his grandsons was a great thing to do. It may have rocked tinsel town but it provided a foundation for the children to grow from.

Even to this day in my family, I do not know the circumstances of my grandfather who died in his 50’s some 40 years ago. I suspect it was something the family wanted to hide, but to us grandchildren, hiding the truth was more painful than why he died.

Whatever the truth is it is important that our children know.

Being someone we are not is eventually revealed, often at a cost.

In such an untruthful world it is up to parents to keep the record straight.

________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

No one will ever know of your honesty and sincerity unless you give out some samples.

Michael Hodgin

Back to top

News & Info

Newsflash

Good news! We have confirmed that Bettina Arndt, well known Sydney Morning Herald journalist is coming to Canberra for the National Strategic Conference on Fatherhood.  Also Richard Fletcher from Newcastle University has indicated that he will be coming as well.  Richard is one of Australia’s leading researchers and practitioners on a whole range of fathering issues.

Those interested to receive a copy of The 12 pt Plan or wanting to receive an invitation to the National Strategic Conference on Fatherhood (NSCF) on the 18th & 19th August, 2003 at Parliament House, please contact the Fatherhood Foundation at:

PO Box 440

Wollongong NSW 2520

Ph: 02 4272 6677

[email-masked]

________________________________________________________

Letters

Hi Louise

I read your letter in the Fatherhood Foundation and support your concerns. I am doing studies in the area of separation and while non-custodial fathers are in the majority my findings show that non-custodial mothers also get a tough time. I'll paste the website for an article describing part of the study on schools. I have wrestled with how to look at the plight of these fathers without doing just as you say - vilifying mothers or forgetting that there are non custodial mothers out there suffering too, so I have included non-custodial mothers in the study and your letter encourages me in that.

Regards.

Ron Baker.

_______________________________________________________

Dear Single Mum

I am a single Dad and I too am often upset by the anger and vitriol between the sexes on the parenting issue.

When I try to explain it in Children's Church I use the analogy of us all being super computer systems. Every one of us is a fantastic, complex, state-of-the-art creation. It is just that we can have some nasty viruses. We've got the equipment we just don't function properly. It is usually bad programming from past experiences. What other people have said and done. The computer (the person) is great, it's just the down loaded virus (life experience) that mucks things up.

You sound like a kind and conciliatory mum in circumstances that are just not fair on you, or in particular your child. The Australian Government estimates there are 240,000 non-custodial parents flaunting the system and not living up to their financial responsibilities - just like your ex!

In fact there are 700,000 children in this nation considered 'Disadvantaged' by living in a home where no parent is in fulltime employment.

I am bitterly ashamed that most of this problem is male avoidance. Please accept my deepest and most sincere apologies. I truly ask for forgiveness on behalf of all the male injustice in this nation.

But return to the computer analogy. Most fathers now were of the sociological generations known as 'Fatherless' and 'Parentless'. Most men never had modelled what a parent, or in particular a Father really should be. They got the equipment but they are disabled by their life experience.

Women as more compulsive communicators share and encourage each other in what may have been lacking in childhood. Men tend not to. I am not excusing the action of your ex, just noting his anger and injustice had a cause and his attitude is all too common.

Please note a major sign of the male suffering is our nation's world record suicide rate. Dr. Bruce Robinson, best selling author of 'Fathering from the Fast Lane' says 65% of these people were technically 'fatherless' in childhood. But look also at the Australian Bureau of Statistics study that said women attempt suicide TWICE as often as men. The loss of all hope is not gender specific.

Your gender also suffers and I am heartbroken for the consequences to our children.

There will be more bitterness and parental dispute before we become a healed and caring nation of responsible parents. But the challenge to the way things have been is a necessity, it is for our children for whom I weep and fight.

The Fatherhood Foundation writers may express emotions that contradict your experience. People being honest about their feelings may offend you. But such an independent forum that hammers on the doors of Federal Government is absolutely vital for the healing process.

With my all my encouragement,

Best regards

Steve Gray

Back to top

Dad's Prayer

Dear God,

Help me spend time with my kids

whether they are six months or sixteen years.

It’s never too late.

Help me change nappies, bath babies,

rock the cradle, play ball,

Read books, have fun, go shopping,

Play sport, develop hobbies

And build rabbit hutches because

‘If I don’t no-one else will’

And my children need a dad.

As imperfect as I am,

I’m it.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.